#!/bin/bash

###
# Update apeman-task-contrib-mkdir.
###

HERE=$(cd "$(dirname $0)" && pwd)
BASE_DIR=$(cd "${HERE}/.." && pwd)

cd ${BASE_DIR}

# Re-install dependencies.
npm uninstall argx async mkdirp objnest  --save
npm install argx async mkdirp objnest  --save

# Re-install dev dependencies.
npm uninstall apeman-dev-commons-coveraging apeman-dev-commons-releasing apeman-dev-commons-reporting apeman-tmpl-contrib-official  --save-dev
npm install apeman-dev-commons-coveraging apeman-dev-commons-releasing apeman-dev-commons-reporting apeman-tmpl-contrib-official  --save-dev
